---
layout: comparison_page
trial_bar: true
suppress_header: true
title: "GitLab Premium vs. SaaS | GitLab compared to other tools"
image_title: '/images/comparison/title_image.png'
extra_css:
  - compared.css
  - release-posts.css
extra_js:
  - comparison.js
  - bootstrap-tooltip.js
---

- competitors = data.features.competitors
= partial "includes/comparison_table", locals: { comparison_block: data.features.comparisons.gitlab_premium_vs_saas, product_one: competitors.gitlab_premium, product_two: competitors.saas, key_one: :gitlab_premium, key_two: :saas }
